class AddEasyRepeatParentIdToEasyMeetings < ActiveRecord::Migration
  def change
    add_column :easy_meetings, :easy_repeat_parent_id, :integer, :null => true
    add_index :easy_meetings, :easy_repeat_parent_id
  end
end
